Bug 995832 - [abrt] pulseaudio-3.0-10.fc19: __assert_fail_base: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-3.0-10.fc19: __assert_fail_base: Process /usr/bin/pulseaudi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:330c9cd4b347f041114b3599570...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-11 07:18 EDT by andy york
Modified: 2015-02-17 11:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:42:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.66 KB, text/plain)
2013-08-11 07:18 EDT, andy york
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-11 07:18 EDT, andy york
no flags Details
File: core_backtrace (12.56 KB, text/plain)
2013-08-11 07:18 EDT, andy york
no flags Details
File: dso_list (6.87 KB, text/plain)
2013-08-11 07:18 EDT, andy york
no flags Details
File: environ (1.25 KB, text/plain)
2013-08-11 07:18 EDT, andy york
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-11 07:18 EDT, andy york
no flags Details
File: maps (36.40 KB, text/plain)
2013-08-11 07:18 EDT, andy york
no flags Details
File: open_fds (1.68 KB, text/plain)
2013-08-11 07:19 EDT, andy york
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-08-11 07:19 EDT, andy york
no flags Details
File: var_log_messages (680 bytes, text/plain)
2013-08-11 07:19 EDT, andy york
no flags Details

  None (edit)
Description andy york 2013-08-11 07:18:36 EDT
Version-Release number of selected component:
pulseaudio-3.0-10.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
crash_function: __assert_fail_base
executable:     /usr/bin/pulseaudio
kernel:         3.10.5-201.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 __assert_fail_base at assert.c:92
 #3 __assert_fail at assert.c:101
 #4 _snd_pcm_hw_params_internal at pcm_params.c:2360
 #5 snd_pcm_hw_params at pcm.c:835
 #6 pa_alsa_set_hw_params at modules/alsa/alsa-util.c:319
 #7 pa_alsa_open_by_device_string at modules/alsa/alsa-util.c:680
 #8 pa_alsa_open_by_template at modules/alsa/alsa-util.c:756
 #9 pa_alsa_open_by_device_id_mapping at modules/alsa/alsa-util.c:618
 #10 pa_alsa_source_new at modules/alsa/alsa-source.c:1860
 #11 init_profile at modules/alsa/module-alsa-card.c:309
Comment 1 andy york 2013-08-11 07:18:40 EDT
Created attachment 785369 [details]
File: backtrace
Comment 2 andy york 2013-08-11 07:18:42 EDT
Created attachment 785370 [details]
File: cgroup
Comment 3 andy york 2013-08-11 07:18:45 EDT
Created attachment 785371 [details]
File: core_backtrace
Comment 4 andy york 2013-08-11 07:18:48 EDT
Created attachment 785372 [details]
File: dso_list
Comment 5 andy york 2013-08-11 07:18:52 EDT
Created attachment 785373 [details]
File: environ
Comment 6 andy york 2013-08-11 07:18:55 EDT
Created attachment 785374 [details]
File: limits
Comment 7 andy york 2013-08-11 07:18:58 EDT
Created attachment 785375 [details]
File: maps
Comment 8 andy york 2013-08-11 07:19:00 EDT
Created attachment 785376 [details]
File: open_fds
Comment 9 andy york 2013-08-11 07:19:03 EDT
Created attachment 785377 [details]
File: proc_pid_status
Comment 10 andy york 2013-08-11 07:19:06 EDT
Created attachment 785378 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:24:19 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:42:49 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.